UbuntuUpdates.org

Package "percona-xtradb-cluster-5.5"

Name: percona-xtradb-cluster-5.5

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Percona XtraDB Cluster database client
  • Percona Server database client binaries
  • Percona Server database common files
  • Percona XtraDB Cluster database server

Latest version: 5.5.37-25.10+dfsg-0ubuntu0.14.04.5
Release: trusty (14.04)
Level: updates
Repository: universe

Links

Save this URL for the latest version of "percona-xtradb-cluster-5.5": https://www.ubuntuupdates.org/percona-xtradb-cluster-5.5



Other versions of "percona-xtradb-cluster-5.5" in Trusty

Repository Area Version
base universe 5.5.34-25.9+dfsg-0ubuntu4
security universe 5.5.37-25.10+dfsg-0ubuntu0.14.04.1
PPA: Percona Server with XtraDB 5.5.41-25.12-855.trusty

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5.5.37-25.10+dfsg-0ubuntu0.14.04.5 2017-11-15 02:06:15 UTC

  percona-xtradb-cluster-5.5 (5.5.37-25.10+dfsg-0ubuntu0.14.04.5) trusty; urgency=medium

  [ Mario Splivalo ]
  * d/p/fix-power8-crash-under-load.patch: Create proper barriers at
    mutex_exit() to fix crashes on ppc64el (LP: #1657256)

  [ Jorge Niedbalski ]
  * d/p/fix_time_collector_lock_type.patch: Fix FTBFS on multiple
    architectures by making time_collector_lock mutable (LP: #1002848).

 -- Christian Ehrhardt <email address hidden> Tue, 24 Oct 2017 09:24:33 +0200

Source diff to previous version
1657256 Percona crashes when doing a a 'larger' update
1002848 Fails to compile on Arm/PPC in time_collector

Version: 5.5.37-25.10+dfsg-0ubuntu0.14.04.4 2017-06-28 01:06:38 UTC

  percona-xtradb-cluster-5.5 (5.5.37-25.10+dfsg-0ubuntu0.14.04.4) trusty; urgency=medium

  * d/p/fix_duplicate_primary_key.patch: Fix 'duplicate entry for primary key
    on cluster change' (LP: #1366997)

 -- Mario Splivalo <email address hidden> Mon, 19 Jun 2017 12:03:27 +0200

Source diff to previous version
1366997 Duplicate entry error for primary key following cluster size change

Version: 5.5.37-25.10+dfsg-0ubuntu0.14.04.2 2016-09-12 23:06:40 UTC

  percona-xtradb-cluster-5.5 (5.5.37-25.10+dfsg-0ubuntu0.14.04.2) trusty; urgency=medium

  * d/p/fix_tc_log_initlization_on_ppc64.patch: Fix log-tc-size for bigger
    page sizes to fix crash on ppc64el (LP: #1570678)

 -- Rafael David Tinoco <email address hidden> Sat, 16 Jul 2016 20:24:11 -0300

Source diff to previous version
1570678 mysqld got signal 11 during setting up root password on package installation on ppc64el

Version: 5.5.37-25.10+dfsg-0ubuntu0.14.04.1 2014-06-25 16:06:32 UTC

  percona-xtradb-cluster-5.5 (5.5.37-25.10+dfsg-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream release, including the following security updates (LP: #1325916):
    - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html
    - CVE-2014-0001
    - CVE-2014-0384
    - CVE-2014-2419
    - CVE-2014-2430
    - CVE-2014-2431
    - CVE-2014-2432
    - CVE-2014-2436
    - CVE-2014-2438
    - CVE-2014-2440
    - http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html
    - CVE-2013-5891
    - CVE-2013-5908
    - CVE-2014-0386
    - CVE-2014-0393
    - CVE-2014-0401
    - CVE-2014-0402
    - CVE-2014-0412
    - CVE-2014-0420
    - CVE-2014-0437
  * Dropped, included in upstream release:
    - d/patches/CVE-2014-0001.patch
    - d/patches/fix-implicit-conversion.patch
    - d/patches/patch-sql_sql__yacc.yy
  * d/patches/*: Refreshed remaining patches.
  * d/rules: Update for new upstream release versions.
 -- James Page <email address hidden> Tue, 03 Jun 2014 11:42:38 +0100

1325916 Update to 5.5.37 for security updates
CVE-2014-0001 Buffer overflow in client/mysql.cc in Oracle MySQL and MariaDB before ...
CVE-2014-0384 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-2419 Unspecified vulnerability in Oracle MySQL Server 5.5.35 and earlier ...
CVE-2014-2430 Unspecified vulnerability in Oracle MySQL Server 5.5.36 and earlier ...
CVE-2014-2431 Unspecified vulnerability in Oracle MySQL Server 5.5.36 and earlier ...
CVE-2014-2432 Unspecified vulnerability Oracle the MySQL Server component 5.5.35 and ...
CVE-2014-2436 Unspecified vulnerability in Oracle MySQL Server 5.5.36 and earlier ...
CVE-2014-2438 Unspecified vulnerability in Oracle MySQL Server 5.5.35 and earlier ...
CVE-2014-2440 Unspecified vulnerability in the MySQL Client component in Oracle ...
CVE-2013-5891 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2013-5908 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0386 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0393 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0401 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0402 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0412 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0420 Unspecified vulnerability in the MySQL Server component in Oracle ...
CVE-2014-0437 Unspecified vulnerability in the MySQL Server component in Oracle ...



About   -   Send Feedback to @ubuntu_updates